Source: scim-thai
Section: utils
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends:
 chrpath,
 debhelper-compat (= 12),
 gettext,
 libgtk-3-dev (>= 3.16.0),
 libltdl-dev,
 libscim-dev (>= 1.4.14-2),
 libthai-dev,
 pkg-config
Vcs-Git: https://salsa.debian.org/debian/scim-thai.git
Vcs-Browser: https://salsa.debian.org/debian/scim-thai
Homepage: https://linux.thai.net/projects/libthai
Standards-Version: 4.4.0

Package: scim-thai
Architecture: any
Multi-Arch: same
Depends: scim, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Thai Input Method Engine for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package provides Thai input method engine for SCIM.  Currently, it
 supports Ketmanee, TIS-820.2538 and Pattachote keyboards; three levels
 of strictness for input sequence check.
